DMTCP\_SRUN\_HELPER(1)

NAME
dmtcp_srun_helper -- This is a helper program that should not be run by the user.

SYNOPSIS

dmtcp_srun_helper [OPTIONS] command [command...]

DESCRIPTION

dmtcp_srun_helper shouldn't be used directly.

OPTIONS

no options
     This is a helper program. Please do not try to run this program directly.

REPORTING BUGS
Report bugs to: dmtcp-forum@lists.sourceforge.net
DMTCP home page: <http://dmtcp.sourceforge.net>

SEE ALSO
dmtcp(1), dmtcp_coordinator(1), dmtcp_launch(1), dmtcp_restart(1), dmtcp_command(1)

AUTHOR
See /usr/share/doc/dmtcp-2.6.0/AUTHORS.

VERSION

DMTCP version 2.6.0 of July, 2019.

COPYRIGHT
See /usr/share/doc/dmtcp-2.6.0/COPYING file.

License LGPLv3+: GNU LGPL version 3 or later <http://gnu.org/licenses/lgpl.html>.

This program comes with ABSOLUTELY NO WARRANTY. This is free software, and you are welcome to redistribute it under certain conditions; see COPYING file for details.